@charset "UTF-8";
/* CSS Document */

* {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

body {
    font-size: 100%;
	font-family: "minion-pro", serif;
	font-weight: 400;
	max-width: 1550px;
	margin-left: auto;
    margin-right: auto;
}

.banner {
	background-color: #404196;
	color: white;
	text-align: center;
	height: 72px;
	vertical-align: middle;
	letter-spacing: 4px;
}

h1 {
	font-size: 40px;
	font-variant: small-caps;
	font-weight: 600;
	padding-top: 8px;
}

h2 {
    font-style: italic;
    font-family: "Minion-Pro", serif;
    font-size: 1.375em;
	font-weight: 700;
}

a {
	text-decoration: none;
	color: #404196;
}

h3 {
    font-style: italic;
    letter-spacing: 0.0125em;
    text-align: center;
	font-weight: 700;
}

.main {
	width: 100%;
    min-height: 500px;
    font-size: 1.25em;
	background-image: url(images/logo-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 1.5em;
}

.phone {
	float: left;
	text-align:center;
    width: 33.33%;
    padding-top: 7.5em;
    padding-bottom: 5em;
    line-height: 1.5em;
	margin-bottom: 3em;

}

.phonemobile {
	display: none;
}

.logo {
	float: left;
    padding-top: 15px;
    width: 33.33%;
}

.image {
    display: block;
    margin-left: auto;
    margin-right: auto;
	overflow: hidden;
}

.hours {
	text-align:center;
    width: 33.33%;
    float: left;
    padding-top: 6.5em;
    padding-bottom: 5em;
    line-height: 1.5em;
	margin-bottom: 3em;
}

.building {
    padding-top: 5em;
	padding-bottom: 5em;
}

.products {
    max-height: 320px;
    font-size: 1.125em;
    line-height: 1.6;
    margin-top: 15px;
	overflow: hidden;
}

hr {
	display: none;
}

.onsite {
	float: left;
	text-align:center;
    width: 32%;
    border-right-style: solid;
    border-right-width: 0.1em;
    padding-bottom: 22px;
    
}

.midproducts {
	float: left;
	text-align:center;
    padding-top: 1.5em;
    width: 35%;
    height: inherit;
    padding-bottom: 50px;
}

.additional {
	float: left;
	text-align:center;
    width: 32%;
    border-left-style: solid;
    border-left-width: 0.1em;
    padding-bottom: 22px;
}

.location {
    width: 100%;
	overflow: hidden;
}

.bottomimages {
    float: left;
    width: 37%;
	max-height: 100%;
}

.bottomimages img {
	max-width: 100%;
	
}

.footertext {
    float: left;
    text-align:center;
	width: 26%;
	height: inherit;
	font-size: 1.25em;
	overflow: visible;
}

section {
	padding-top: 17%;
	position: relative;
    width: 80%;
    height: 75%;
    margin: auto;
}

article {
	font-weight: 700;
}

.copyright {
	height: 5em;
	background-color: #404196;
}

/* Media Queries */

@media (min-width: 600px)and (max-width: 1000px) {
	
	h1 {
	font-size: 32px;
	padding-top: 14px;
}
	
	.logo img{
		width: 180px;
	}
	
	.main {
		min-height: 350px;
		font-size: 1.135em;
	}
	
	.phone {
		padding-top: 4em;
		padding-bottom: 4.45em;
		margin-bottom: 0;
	}
	
	.phonemobile {
	display: none;
}
	
	.hours {
		padding-top: 3.25em;
		padding-bottom: 4.45em;
		margin-bottom: 0;
	}
	
	h3 {
		font-size: 1.1025em;
	}
	.building {
		padding: 3em; 
	}
	
	.products {
		max-height: 275px;
		margin-top: 0;
	}
	
	.onsite {
		width: 32%;
	}
	
	.midproducts {
		padding-top: 1em;
	}
	
	.additional {
		width: 32%;
	}
	
	.footertext{
		font-size: 1.125em;
		line-height: 1em;
		
	}
	
	section {
		padding-top: 15%;
		padding-left: 0.35em;
		padding-right: 0.35em;
	}
}

@media (min-width: 0px)and (max-width: 711px) {
		.building {
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		padding-bottom: 1em;
	}
	
	.building img {
		width: 100%;
	}
	
	
	.products {
		height: inherit;
		max-height: 900px;
	}
	
	.onsite {
		float: none;
		width: 100%;
		border-right-style: none;
	}
	
	.midproducts {
		float: none;
		width: 100%;
		padding-top: 10%;
	}
	
	.additional {
		float: none;
		width: 100%;
		padding-top: 1em;
		border-left-style: none;
	}
	
		hr {
		display: block;
	}
}
@media (min-width: 0px) and (max-width: 600px) {
	
	.logo img{
		width: 180px;
	}
	
	h1 {
		font-size: 1.25em;
		
	}
	
	h3 {
		display: none;
	}
	
	.banner {
		height: 45px;
		letter-spacing: 2px;
	}
	
	.main {
		background-position: center;
		padding-bottom: 1.5em;
	}
	
	.phone {
		float: none;
		width: 100%;
		display: none;
	}
	
	.phonemobile {
		display: block;
		text-align:center;
		padding-bottom: 1em;
}
	
	.logo {
		float: none;
		width: 100%;
	}
	
	.hours {
		float: none;
		width: 100%;
		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0.75em;
		margin-bottom: 0;
	}
	
	.building img {
		width: 100%;
	}

	
	hr {
		display: block;
	}
	
	.building {
		padding-top: 0;
		padding-bottom: 1em;
	}
	
	.bottomimages {
		float: none;
		width: 100%;
	}
	
	.footertext {
		width: 100%;
	}
	
	section {
		padding-top: 5%;
		padding-bottom: 5%;
	}
	
	.waterfront {
		display: none;
	}
	
	.copyright	{
		height: 45px;
	}
}